module.exports = {
  "key": "error",
  "name": "Error",
  "description": "Projects I wasn't able to parse for one reason or another.",
  "aka": [
    "fail"
  ],
  "tags": [
    {
      "name": "game"
    },
    {
      "name": "set"
    },
    {
      "name": "color"
    },
    {
      "name": "picker"
    },
    {
      "name": "todo"
    },
    {
      "name": "educational"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "japgolly/scalajs-react",
      "description": "Facebook's React on Scala.JS",
      "homepage": "https://japgolly.github.io/scalajs-react/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 964,
      "lastUpdatedAt": "2017-12-24T00:51:05Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/202935?v=4"
    },
    {
      "githubPath": "tomocchino/react-snake",
      "description": "oversimplified react snake game demo",
      "homepage": null,
      "dependencies": null,
      "tags": [
        "game"
      ],
      "lastStarCount": 40,
      "lastUpdatedAt": "2017-11-14T21:47:06Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/13947?v=4"
    },
    {
      "githubPath": "felixgborrego/simple-docker-ui",
      "description": "Native Docker UI for Windows, macOS and Linux",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 418,
      "lastUpdatedAt": "2017-12-23T15:52:49Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/650738?v=4"
    },
    {
      "githubPath": "fruux/Baikal",
      "description": "Baïkal is a Calendar+Contacts server",
      "homepage": "http://baikal-server.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1428,
      "lastUpdatedAt": "2017-12-24T08:23:34Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/28524376?v=4"
    },
    {
      "githubPath": "Merri/react-tabbordion",
      "description": "Universal, semantic and accessible React state managing components for creating Accordions and Tabs",
      "homepage": "https://merri.github.io/react-tabbordion/",
      "dependencies": null,
      "tags": [
        "set"
      ],
      "lastStarCount": 44,
      "lastUpdatedAt": "2017-12-16T10:42:00Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/976619?v=4"
    },
    {
      "githubPath": "mapbox/react-colorpickr",
      "description": "A colorpicker for React",
      "homepage": "https://mapbox.com/react-colorpickr/",
      "dependencies": null,
      "tags": [
        "color",
        "picker"
      ],
      "lastStarCount": 103,
      "lastUpdatedAt": "2017-12-20T22:11:20Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/600935?v=4"
    },
    {
      "githubPath": "mobxjs/mobx-examples",
      "description": "A collection of simple mobx examples",
      "homepage": null,
      "dependencies": null,
      "tags": [],
      "lastStarCount": 192,
      "lastUpdatedAt": "2017-12-24T13:50:00Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/17475736?v=4"
    },
    {
      "githubPath": "fdecampredon/react-rxjs-todomvc",
      "description": "TodoMVC implementation with React and RxJS",
      "homepage": null,
      "dependencies": null,
      "tags": [
        "todo"
      ],
      "lastStarCount": 326,
      "lastUpdatedAt": "2017-11-15T06:17:59Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/864201?v=4"
    },
    {
      "githubPath": "javierbyte/clashjs",
      "description": "Javascript AI battle game.",
      "homepage": "http://javier.xyz/clashjs/",
      "dependencies": null,
      "tags": [
        "game"
      ],
      "lastStarCount": 136,
      "lastUpdatedAt": "2017-12-12T08:04:09Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2009676?v=4"
    },
    {
      "githubPath": "rmosolgo/graphql-ruby-demo",
      "description": "Use graphql-ruby to expose a Rails app",
      "homepage": null,
      "dependencies": null,
      "tags": [],
      "lastStarCount": 193,
      "lastUpdatedAt": "2017-12-18T19:06:33Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2231765?v=4"
    },
    {
      "githubPath": "javierbyte/cohesive-colors",
      "description": "Tool that creates cohesive color schemes.",
      "homepage": "http://javier.xyz/cohesive-colors/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 393,
      "lastUpdatedAt": "2017-12-19T10:32:41Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2009676?v=4"
    },
    {
      "githubPath": "elpassion/sprint-poker",
      "description": "Online estimation tool for Agile teams.",
      "homepage": "http://sprintpoker.io",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 149,
      "lastUpdatedAt": "2017-12-07T05:28:38Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/98255?v=4"
    },
    {
      "githubPath": "nashvail/ReactPathMenu",
      "description": "Path Fly Out menu recreated using React Motion",
      "homepage": null,
      "dependencies": null,
      "tags": [],
      "lastStarCount": 232,
      "lastUpdatedAt": "2017-12-11T12:28:26Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/4699425?v=4"
    },
    {
      "githubPath": "fbarrailla/react-chronometer",
      "description": "A simple chronometer built with React JS.",
      "homepage": null,
      "dependencies": null,
      "tags": [],
      "lastStarCount": 19,
      "lastUpdatedAt": "2017-11-24T22:26:50Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/11709778?v=4"
    },
    {
      "githubPath": "brendansudol/text-to-emoji",
      "description": null,
      "homepage": "http://emojist.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 20,
      "lastUpdatedAt": "2017-08-23T06:48:49Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/1060893?v=4"
    },
    {
      "githubPath": "tshaddix/react-chrome-redux-examples",
      "description": "Examples using chrome-redux from SoCal ReactJS meetup.",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 73,
      "lastUpdatedAt": "2017-12-11T06:03:51Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2173532?v=4"
    },
    {
      "githubPath": "jxnblk/shade",
      "description": "Gradient explorer",
      "homepage": "http://jxnblk.com/shade",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 429,
      "lastUpdatedAt": "2017-12-12T07:52:46Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/3451712?v=4"
    },
    {
      "githubPath": "AdaptiveConsulting/ReactiveTraderCloud",
      "description": "Real-time trading platform demo showcasing reactive programming principles applied across the full application stack.",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 748,
      "lastUpdatedAt": "2017-12-23T15:16:35Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/3510823?v=4"
    },
    {
      "githubPath": "ryanatkn/react-mobx-typescript-experiments",
      "description": "concept demos using MobX with React and TypeScript",
      "homepage": "https://ryanatkn.github.io/react-mobx-typescript-experiments",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 67,
      "lastUpdatedAt": "2017-12-05T09:23:08Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/2608646?v=4"
    },
    {
      "githubPath": "tsurupin/portfolio",
      "description": "A blog and Portfolio CMS built with Rails, React, Redux, Material-UI, CSS Modules.",
      "homepage": "http://staging.tsurupin.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 586,
      "lastUpdatedAt": "2017-12-22T12:17:03Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/1782169?v=4"
    },
    {
      "githubPath": "cjlarose/de-jong",
      "description": "ClojureScript de Jong Attractor",
      "homepage": "http://cjlarose.com/de-jong",
      "dependencies": null,
      "tags": [
        "educational"
      ],
      "lastStarCount": 68,
      "lastUpdatedAt": "2017-07-29T02:57:38Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/954763?v=4"
    }
  ]
}